a	{
	text-decoration: none;
}


body {
	margin: 0px;
	background-color: #EEEEEE;
	font-family: Lucida Grande, Tahoma, verdana, arial, Helvetica, Sans-serif;
}

.personal
	{
	color: #A3A3A3;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 0px;
	margin: 6px 0px 0px 4px;
	}

.personal a
	{
	color: #666666;
	text-decoration: none;
	}
	
.personal a:hover
	{
	text-decoration: underline;
	}

.breadcrumbs
	{
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	padding: 0px;
	margin: 6px 0px 0px 3px;
	}

.breadcrumbs a
	{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	}

.breadcrumbs a:hover
	{
	text-decoration: underline;
	}

h1	{
	padding: 0px;
	margin: 3px 0px 4px 2px;
	font-weight: normal;
	font-size: 24px;
	color: #ffffff;
}

.usertab
	{
	font-weight: normal;
	font-size: 11px;
	color: black;
	line-height: 150%;
	}

.usertab a
	{
	font-weight: bold;
	text-decoration: underline;
	color: black;
	}

.usertab a:hover
	{
	text-decoration: underline;
	color: white;
	}

.timetab
	{
	font-weight: normal;
	font-size: 11px;
	color: black;
	line-height: 150%;
	}
	
.timetab a
	{
	text-decoration: none;
	color: black;
	}
	
.timetab a:hover
	{
	text-decoration: underline;
	}
	
.post
	{
	font-weight: normal;
	font-size: 13px;
	color: black;
	line-height: 150%;
	}

.post a
	{
	font-weight: bold;
	font-size: 13px;
	color: black;
	text-decoration: underline;
	}
	
.post a:hover
	{
	color: white;
	}

.posttitle
	{
	font-size: 15px; 
	font-weight: bold;
	}

.moderatetab
	{
	color: black;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
	}
	
.moderatetab a
	{
	text-decoration: underline;
	color: black;
	}
	
.moderatetab a:hover
	{
	color: white;
	}
	
.whitebutton
	{
	display: block;
	font-size: 11px;
	padding: 8px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	}

.whitebutton:hover
	{
	background-color: white;
	}

.defaultbutton
	{
	display: block;
	font-size: 11px;
	padding: 8px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	background-color: #ADB8C5;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	}

.defaultbutton:hover
	{
	background-color: white;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	}
		

h1	{
	font-family: Lucida Grande, Tahoma, Arial, Helvetica;
	font-size: 20px;
	}

.moderators
	{
	font-weight: normal;
	font-size: 11px;
	color: black;
	line-height: 150%;
	}

.moderators a
	{
	color: black;
	font-weight: bold;
	text-decoration: underline;
	}

.moderators a:hover
	{
	color: white;
	}

.search
	{
	color: #888888;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 0px;
	margin: 0px 0px 0px 2px;
	}

form {
	margin: 0px;
	padding: 0px;
}

.searchforum
	{
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	padding: 0px;
	margin: 6px 0px 0px 3px;
	}

.pages
	{
	font-weight: normal;
	font-size: 11px;
	color: black;
	padding: 0px;
	}

.pages a
	{
	color: black;
	font-weight: bold;
	text-decoration: underline;
	padding: 3px;
	}

.pages a:hover
	{
	color: white;
	padding: 3px;
	}

td {
	background-image: none;
}

.messagetime	{
	font-size: 11px;
	font-family: Lucida Grande, Tahoma, Verdana, Helvetica, san serif;
	color: black;
}

.newmsg	{
	color: black;
	font-weight: bold;
	text-decoration: underline;
}

.newmsg:hover	{
	color: white;
}

.normal	{
	color: black;
	font-weight: normal;
	text-decoration: underline;
}

.normal:hover	{
	color: white;
}

.tableheader	{
	font-size: 12px; 
	color: black; 
	font-weight: bold;
}

.textbox {
}

.textboxwide {
	width: 500px;
}

.textboxmedium {
	width: 400px;
}

.button {
}

.datacell	{
	background-color: #BCC4CF;
	border-bottom: 1px dotted #8193A8;
}